function FileData_Pairs(x)
{
x.t("topic=","topic");
x.t("user=","user");
x.t("example","administrators");
x.t("example","defines");
x.t("example","[topic:mytopic1]");
x.t("example","file_minimum");
x.t("example","[test_route_2]");
x.t("example","topic");
x.t("example","[rv01]");
x.t("example","[north_america]");
x.t("example","queue");
x.t("example","[channel-1]");
x.t("example","test");
x.t("example","mystore.db");
x.t("example","tcp://a:8222");
x.t("example","cause");
x.t("example","admin");
x.t("example","client");
x.t("example","enter");
x.t("example","rvcm01");
x.t("example","specifying");
x.t("example","[my_sync]");
x.t("example","topic1");
x.t("example","tcp://host1:8222");
x.t("example","tcp://a1:8222");
x.t("example","server");
x.t("example","bob");
x.t("included","type");
x.t("included","default");
x.t("included","around");
x.t("included","information");
x.t("included","url=");
x.t("arise","wildcards");
x.t("connect_attempt_count","connect_attempt_delay");
x.t("connect_attempt_count","client");
x.t("bars","specifies");
x.t("fault","tolerance");
x.t(":8222","load");
x.t("255","characters");
x.t("supports","new");
x.t("supports","durable");
x.t("administrators","admin");
x.t("administrators","tibco");
x.t("modes","topic");
x.t("mfg_process_control","override_lb_mode");
x.t("perm=","permissions");
x.t("parameter","included");
x.t("parameter","determines");
x.t("parameter","name");
x.t("parameter","creating");
x.t("parameter","specifies");
x.t("parameter","tibemsd.conf");
x.t("parameter","absent");
x.t("parameter","prevents");
x.t("parameter","specify");
x.t("parameter","preallocates");
x.t("possible","permissions");
x.t("msg-selector","parameter");
x.t("msg-selector","destinationtype");
x.t("msg-selector","destination-name");
x.t("properties","exported");
x.t("properties","refer");
x.t("properties","topic");
x.t("properties","sample");
x.t("properties","queue");
x.t("properties","permitted");
x.t("properties","further");
x.t("properties","assigned");
x.t("properties","connections");
x.t("properties","route");
x.t("properties","restrictions");
x.t("reconnect_attempt_timeout","attempting");
x.t("reconnect_attempt_timeout","value");
x.t("creation","queues");
x.t("below","size");
x.t("transport-specific-parameters","parameter");
x.t("transport-specific-parameters","topic_import_dm");
x.t("type_num","preserve_gmd");
x.t("defines","static");
x.t("defines","locations");
x.t("defines","connection");
x.t("defines","transports");
x.t("defines","ems");
x.t("defines","bridges");
x.t("defines","queues");
x.t("defines","permissions");
x.t("defines","groups");
x.t("defines","tibco");
x.t("defines","multicast");
x.t("defines","two");
x.t("defines","topics");
x.t("defines","users");
x.t("defines","routes");
x.t("pattern","match");
x.t("hops","messages");
x.t("hops","allowed");
x.t("hops","priority");
x.t("hops","therefore");
x.t("hops","server");
x.t("224.0.0.0","239.255.255.255");
x.t("receives","detailed");
x.t("tcp://c:8222","combine");
x.t("balance","load");
x.t("file-name","sync_ledger");
x.t("tibrvqueue_discard_last:10000:100","users.conf");
x.t("files","parameter");
x.t("files","addition");
x.t("files","chapter");
x.t("files","edited");
x.t("files","database");
x.t("files","configuration");
x.t("files","acl.conf");
x.t("files","used");
x.t("files","using");
x.t("lists","212");
x.t("wish","add");
x.t("wish","receive");
x.t("[topic:mytopic1]","topic=mytopic2");
x.t("inbound","outbound");
x.t("queue-name","property1");
x.t("file_minimum","parameter");
x.t("file_minimum","32mb");
x.t("file_minimum","10mb");
x.t("file_minimum","value");
x.t("saved","location");
x.t("exported","subjectname");
x.t("exported","messages");
x.t("tibems_reliable","export_headers");
x.t("tibems_reliable","absent");
x.t("tibems_reliable","queue_import_dm");
x.t("table","connection");
x.t("table","channel");
x.t("table","store");
x.t("table","configuration");
x.t("description","parameter");
x.t("description","destinationtype");
x.t("description","topic-name");
x.t("description","topic");
x.t("description","transport_nam");
x.t("description","route-name");
x.t("description","mandatory");
x.t("description","group-name");
x.t("description","string");
x.t("description","store_name");
x.t("description","transport");
x.t("description","message");
x.t("description","user-name1");
x.t("description","username");
x.t("description","page");
x.t("description","multicast-channel-name");
x.t("static","subscription");
x.t("static","dynamic");
x.t("static","specification");
x.t("static","durable");
x.t("refer","permissions");
x.t("refer","chapter");
x.t("refer","wildcards");
x.t("destinationtype","type");
x.t("destinationtype","destinationname");
x.t("destinationtype","destinationtobridgeto1");
x.t("destinationtype","destinationtobridgeto2");
x.t("create","bridge");
x.t("create","further");
x.t("create","jndiname");
x.t("create","transport");
x.t("create","factory");
x.t("create","valid");
x.t("create","users");
x.t("create","durable");
x.t("multicast-port","ttl");
x.t("multicast-port","multicast");
x.t("ttl","hops");
x.t("ttl","specifies");
x.t("ttl","value");
x.t("multicast_enabled","property");
x.t("group-name1","description");
x.t("mode=async","sync");
x.t("sending","clients");
x.t("delivery","modes");
x.t("tibrvqueue_discard_none","tibrvqueue_discard_first");
x.t("default_ttl","600");
x.t("default_ttl","seconds");
x.t("various","purposes");
x.t("bridged","destination");
x.t("topic-name","topic");
x.t("topic-name","property1");
x.t("topic-name","durable-name");
x.t("unsubscribe","topic");
x.t("required","creation");
x.t("required","values");
x.t("always","receivers");
x.t("always","multicast-enabled");
x.t("group-name2","description");
x.t("user-name","users");
x.t("administratively","using");
x.t("periodically","attempt");
x.t("weighted","sorted");
x.t("lowest","parameter");
x.t("lowest","byte");
x.t("recommend","using");
x.t("fault-tolerant","servers");
x.t("fault-tolerant","configurations");
x.t("fault-tolerant","backup");
x.t("tcp://b1:8222","tcp://b2");
x.t("listens","-listen");
x.t("ssl","properties");
x.t("ssl","refer");
x.t("ssl","protocol");
x.t("directs","tibco");
x.t("export_properties","true");
x.t("topic","user=");
x.t("topic","properties");
x.t("topic","wish");
x.t("topic","foo.1");
x.t("topic","topic");
x.t("topic","connection");
x.t("topic","queue");
x.t("topic","url");
x.t("topic","name");
x.t("topic","inherited");
x.t("topic","messages");
x.t("topic","selectors");
x.t("topic","foo");
x.t("topic","group=");
x.t("topic","names");
x.t("topic","durable");
x.t("user","example");
x.t("user","perm=");
x.t("user","administrator");
x.t("user","name");
x.t("user","whom");
x.t("user","username");
x.t("user","passwords");
x.t("address=234.5.3.9:99","maxrate=15mb");
x.t("creates","supports");
x.t("creates","further");
x.t("creates","store");
x.t("creates","client");
x.t("creates","connections");
x.t("creates","durable");
x.t("foo.1","server");
x.t("re-establishes","connection");
x.t("enabled","multicast");
x.t("enabled","factory");
x.t("tcp://localhost:7222","tcp://server2:7222");
x.t("situations","durable");
x.t("secure","until");
x.t("secure","test.1");
x.t("secure","information");
x.t("secure","prefetch=2");
x.t("[test_route_2]","url");
x.t("descriptions","example");
x.t("descriptions","type");
x.t("factories","file");
x.t("factories","stored");
x.t("factories","internal");
x.t("locations","either");
x.t("clientid=myid","nolocal");
x.t("outputs","warning");
x.t("later","attempts");
x.t("pair","fault-tolerant");
x.t("pair","urls");
x.t("program","creates");
x.t("program","checks");
x.t("program","attempts");
x.t("program","configured");
x.t("program","exits");
x.t("uses","crc");
x.t("uses","metric");
x.t("uses","connect");
x.t("until","re-establishes");
x.t("until","client");
x.t("until","using");
x.t("until","establishes");
x.t("line","argument");
x.t("line","options");
x.t("zone_name","zone_type=");
x.t("zone_name","route");
x.t("crc","validate");
x.t("guaranteed","format");
x.t("guaranteed","server");
x.t("subject","name");
x.t("import=","rv01");
x.t("transport_nam","mandatory");
x.t("transport_nam","name");
x.t("field","message");
x.t("last","entry");
x.t("traverse","entries");
x.t("blank","creating");
x.t("administrator","static");
x.t("administrator","create");
x.t("administrator","user");
x.t("administrator","later");
x.t("administrator","permissions");
x.t("administrator","bob:$2$sldfkj");
x.t("administrator","configuration");
x.t("administrator","bob");
x.t("interface","example");
x.t("interface","ip-address");
x.t("interface","specifies");
x.t("interface","unix");
x.t("interface","multicast");
x.t("ifconfig","unix");
x.t("errors","format");
x.t("route-name","route-name");
x.t("route-name","mandatory");
x.t("route-name","name");
x.t("route-name","option");
x.t("state","primary");
x.t("mode","determines");
x.t("mode","sync");
x.t("mode","async");
x.t("mode","either");
x.t("override_lb_mode","enable");
x.t("gmd_file_delete","enable");
x.t("[rv01]","type");
x.t("leave","item");
x.t("smith","bill");
x.t("smith","predefined");
x.t("smith","bill:$3$tyavmwq92");
x.t("working","description");
x.t("look","admin:$1$urmkvgq78");
x.t("wildcard","pattern");
x.t("wildcard","beginning");
x.t("type","topic");
x.t("type","type");
x.t("type","connection");
x.t("type","file");
x.t("type","generic");
x.t("type","destination");
x.t("type","tibrv");
x.t("type","tibrvcm");
x.t("type","transport");
x.t("type","routes.conf");
x.t("type","already");
x.t("type","either");
x.t("type","tibss");
x.t("change","ems");
x.t("change","tcp");
x.t("change","further");
x.t("sample","file");
x.t("sample","client");
x.t("incoming_topic","outgoing_topic");
x.t("listener","topic");
x.t("listener","listenername");
x.t("ledger_file","file-name");
x.t("ledger_file","ledgerfile.store");
x.t("external","message");
x.t("hand","administration");
x.t("mandatory","parameters");
x.t("mandatory","topic_import_dm");
x.t("mandatory","square");
x.t("mandatory","include");
x.t("mandatory","cm_name");
x.t("time","connects");
x.t("time","milliseconds");
x.t("time","seconds");
x.t("reconnect_attempt_count","reconnect_attempt_delay");
x.t("reconnect_attempt_count","losing");
x.t("calls","factory-name");
x.t("calls","api");
x.t("calls","metric");
x.t("calls","sync");
x.t("calls","absent");
x.t("associates","client");
x.t("test.1","test.foo");
x.t("preregisters","listeners");
x.t("export=","rv03");
x.t("qty_discard","rendezvous");
x.t("lan0","daemon");
x.t("bridges.conf","defines");
x.t("bridges.conf","file");
x.t("channels.conf","defines");
x.t("channels.conf","file");
x.t("connection","factories");
x.t("connection","jms");
x.t("connection","ems");
x.t("connection","url");
x.t("connection","nolocal");
x.t("connection","attempt");
x.t("connection","client");
x.t("connection","multicast");
x.t("connection","factory");
x.t("connection","selector=");
x.t("connection","timeout");
x.t("queues.conf","defines");
x.t("queues.conf","file");
x.t("transports","configured");
x.t("transports","importing");
x.t("transports","transport-specific");
x.t("transports","used");
x.t("sections","zone");
x.t("sections","describe");
x.t("multiple","servers");
x.t("multiple","tibco");
x.t("multiple","destinations");
x.t("rate","byte");
x.t("rate","messages");
x.t("rate","statistic");
x.t("acknowledgement","ems");
x.t("address=234.5.6.7:99","maxrate=10mb");
x.t("formats","topic-name");
x.t("subscriber","receives");
x.t("subscriber","topic");
x.t("subscriber","connects");
x.t("subscriber","receive");
x.t("subscriber","route");
x.t("subscriber","server");
x.t("narrows","messages");
x.t("subscriptions","file");
x.t("sleeps","interval");
x.t("[north_america]","type");
x.t("however","rendezvous");
x.t("however","pending");
x.t("editing","routes.conf");
x.t("releases","earlier");
x.t("32mb","file_truncate");
x.t("tibemsd","includes");
x.t("tibemsd","suppresses");
x.t("tibemsd","imports");
x.t("delivery_mode","gmd_some");
x.t("delivery_mode","best_effort");
x.t("rendezvous","transports");
x.t("rendezvous","certified");
x.t("rendezvous","clients");
x.t("rendezvous","parameters");
x.t("rendezvous","transport");
x.t("rendezvous","tibco");
x.t("rendezvous","smartsockets");
x.t("(rvcm)","parameters");
x.t("(rvcm)","listeners");
x.t("apis","com.tibco.tibjms.admin.routeinfo");
x.t("apis","modify");
x.t("queue","user=");
x.t("queue","properties");
x.t("queue","wish");
x.t("queue","connection");
x.t("queue","queue");
x.t("queue","destinationname");
x.t("queue","name");
x.t("queue","inherited");
x.t("queue","messages");
x.t("queue","configuration");
x.t("queue","foo");
x.t("queue","group=");
x.t("queue","xatopic");
x.t("queue","names");
x.t("bridge","selector");
x.t("property","example");
x.t("property","secure");
x.t("property","determines");
x.t("property","present");
x.t("property","specifies");
x.t("property","disabled");
x.t("property","values");
x.t("property","disable");
x.t("channel","maxrate");
x.t("channel","parameters");
x.t("channel","address");
x.t("channel","defined");
x.t("channel","note");
x.t("channel","directed");
x.t("channel","specify");
x.t("maxtime","example");
x.t("maxtime","increase");
x.t("maxtime","specifies");
x.t("maxtime","seconds");
x.t("default","interface");
x.t("default","connection");
x.t("default","500");
x.t("default","connect_attempt_delay");
x.t("default","$sys.meta");
x.t("default","true");
x.t("default","metric");
x.t("default","reconnect_attempt_delay");
x.t("default","minimum");
x.t("default","maximum");
x.t("default","tibems_non_persistent");
x.t("default","yields");
x.t("default","value");
x.t("default","async");
x.t("default","priority");
x.t("require","server");
x.t("tibemsadmin","tool");
x.t("comma","specifies");
x.t("checks","load");
x.t("500","milliseconds");
x.t("reconnect","ems");
x.t("reconnect","iterating");
x.t("reconnect","client");
x.t("multicast_daemon","parameter");
x.t("listed","file");
x.t("transport_name","option");
x.t("access","control");
x.t("durables.conf","defines");
x.t("durables.conf","file");
x.t("durables.conf","factories.conf");
x.t("222","jaas.conf");
x.t("servers","example");
x.t("servers","fault-tolerant");
x.t("servers","224");
x.t("servers","inherently");
x.t("servers","factory");
x.t("servers","connections");
x.t("servers","routes");
x.t("maxrate","maxtime");
x.t("maxrate","size");
x.t("maxrate","10mb");
x.t("maxrate","specifies");
x.t("consists","lines");
x.t("consists","factory");
x.t("precedence","new");
x.t("precedence","fault-tolerance");
x.t("precedence","client");
x.t("new","static");
x.t("new","user");
x.t("new","durable");
x.t("factory-name","mandatory");
x.t("factory-name","factory-name");
x.t("factory-name","name");
x.t("factory-name","optional");
x.t("jms","properties");
x.t("jms","1.0.2b");
x.t("jms","1.1");
x.t("jms","header");
x.t("single","url");
x.t("tcp://backup1:8222","urls");
x.t("among","multiple");
x.t("among","servers");
x.t("among","group");
x.t("fault-tolerance","operator");
x.t("zone_type=","zone_type");
x.t("belongs","routing");
x.t("start","zone");
x.t("outgoing_topic","parameters");
x.t("lb_mode","none");
x.t("lsafd","bob");
x.t("223","queues.conf");
x.t("223","routes.conf");
x.t("certified","messaging");
x.t("publish","subscribe");
x.t("destinationname","mandatory");
x.t("destinationname","name");
x.t("size","parameter");
x.t("size","file_minimum");
x.t("size","maxtime");
x.t("command","parameter");
x.t("command","line");
x.t("command","tibemsadmin");
x.t("command","detects");
x.t("includes","inbound");
x.t("includes","jms");
x.t("includes","additional");
x.t("configurations","releases");
x.t("configurations","iterates");
x.t("configurations","iterations");
x.t("default_mhop_zone","default");
x.t("backward","compatibility");
x.t("type=file","identifies");
x.t("file","topic=");
x.t("file","example");
x.t("file","below");
x.t("file","defines");
x.t("file","saved");
x.t("file","description");
x.t("file","destinationtype");
x.t("file","group-name1");
x.t("file","mode=async");
x.t("file","recommend");
x.t("file","directs");
x.t("file","transport_nam");
x.t("file","route-name");
x.t("file","look");
x.t("file","wildcard");
x.t("file","queues.conf");
x.t("file","consists");
x.t("file","durables.conf");
x.t("file","file");
x.t("file","ems");
x.t("file","queues");
x.t("file","specified");
x.t("file","synchronously");
x.t("file","name");
x.t("file","parameters");
x.t("file","preallocation");
x.t("file","allows");
x.t("file","remain");
x.t("file","store");
x.t("file","means");
x.t("file","unique");
x.t("file","may");
x.t("file","/var/local/dleshc/rundir/my_sync.db");
x.t("file","match");
x.t("file","store_name");
x.t("file","transport");
x.t("file","configuration");
x.t("file","username");
x.t("file","several");
x.t("file","holds");
x.t("file","takes");
x.t("file","jndi-name1");
x.t("file","multicast-channel-name");
x.t("file","topics");
x.t("file","created");
x.t("file","causes");
x.t("file","file-based");
x.t("file","relinquishing");
x.t("file","using");
x.t("file","specify");
x.t("factories.conf","defines");
x.t("factories.conf","file");
x.t("224","stores.conf");
x.t("user=sys-admins","perm=all");
x.t("determines","messages");
x.t("determines","maximum");
x.t("determines","whether");
x.t("determines","behavior");
x.t("numerical","ranking");
x.t("outbound","data");
x.t("list","until");
x.t("list","absent");
x.t("restarts","time");
x.t("ems","sending");
x.t("ems","access");
x.t("ems","servers");
x.t("ems","queues");
x.t("ems","client");
x.t("ems","groups");
x.t("ems","import");
x.t("ems","topics");
x.t("ems","users");
x.t("ems","administration");
x.t("ems","server");
x.t("group","example");
x.t("group","perm=");
x.t("group","wish");
x.t("group","user-name");
x.t("group","servers");
x.t("group","group");
x.t("group","name");
x.t("group","address");
x.t("group","contains");
x.t("add","administrator");
x.t("add","permissions");
x.t("granted","users");
x.t("enterprise","message");
x.t("around","name");
x.t("around","jndi");
x.t("strict","ordering");
x.t("strict","message");
x.t("beginning","queue");
x.t("beginning","file");
x.t("rv01","rv02");
x.t("assign","passwords");
x.t("assign","password");
x.t("226","tibrvcm.conf");
x.t("browse","permissions");
x.t("subscribe","topic=foo");
x.t("subscribe","durable");
x.t("inheritance","properties");
x.t("inheritance","topic");
x.t("inheritance","queue");
x.t("inheritance","permissions");
x.t("api","calls");
x.t("api","reference");
x.t("network","hops");
x.t("network","lan0");
x.t("network","network");
x.t("network","daemon");
x.t("retransmitted","multicast");
x.t("increase","amount");
x.t("permitted","entry");
x.t("permitted","clientid=");
x.t("connect_attempt_delay","attempting");
x.t("connect_attempt_delay","connect_attempt_timeout");
x.t("tcp://a2:8222","tcp://b1:8222");
x.t("exceed","255");
x.t("exceed","1000");
x.t("exceed","127");
x.t("property1","property2");
x.t("unless","otherwise");
x.t("entry","acl.conf");
x.t("entry","server");
x.t("validate","data");
x.t("rv02","export=");
x.t("rv02","cm_name");
x.t("units","parameter");
x.t("units","zero");
x.t("traffic","channel");
x.t("[channel-1]","address=234.5.6.7:99");
x.t("url","tcp://localhost:7222");
x.t("url","list");
x.t("url","url");
x.t("url","attempts");
x.t("url","string");
x.t("url","specifies");
x.t("url","cannot");
x.t("url","url-string");
x.t("url","tcp://server2:7222");
x.t("url","server");
x.t("tcp","port");
x.t("violates","strict");
x.t("property2","note");
x.t("configuring","routes");
x.t("false","transport-specific-parameters");
x.t("false","file_minimum");
x.t("false","default_ttl");
x.t("false","export_properties");
x.t("false","tibemsd");
x.t("false","request_old");
x.t("false","explicit_config_only");
x.t("rv03","maxbytes=1mb");
x.t("fails","create");
x.t("bridges","format");
x.t("bridges","information");
x.t("bridges","destinations");
x.t("channels","messages");
x.t("channels","multicast");
x.t("queues","listed");
x.t("queues","223");
x.t("queues","name");
x.t("queues","destination");
x.t("queues","format");
x.t("queues","send");
x.t("queues","foo.bar");
x.t("queues","users");
x.t("queues","names");
x.t("queues","restrictions");
x.t("queues","matching");
x.t("destination-name","specific");
x.t("daemon","parameter");
x.t("daemon","listens");
x.t("daemon","command");
x.t("daemon","detects");
x.t("daemon","daemon");
x.t("daemon","listen");
x.t("daemon","plus");
x.t("daemon","number");
x.t("daemon","tcp:host5:7885");
x.t("daemon","multicast");
x.t("daemon","temp_destination_timeout");
x.t("daemon","subnet");
x.t("daemon","separated");
x.t("detects","lost");
x.t("detects","existing");
x.t("detects","conflict");
x.t("nolocal","present");
x.t("nolocal","selector=");
x.t("nolocal","topic3");
x.t("high","medium");
x.t("byte","rate");
x.t("specified","file_crc");
x.t("specified","store");
x.t("specified","period");
x.t("specified","greater");
x.t("specified","using");
x.t("reconnects","server");
x.t("requires","strict");
x.t("test","property");
x.t("test","store=mystore");
x.t("directly","editing");
x.t("$sys.meta","file");
x.t("$sys.meta","definition");
x.t("true","file_minimum");
x.t("true","default_ttl");
x.t("true","export_properties");
x.t("true","mode");
x.t("true","tibemsd");
x.t("true","false");
x.t("true","store");
x.t("true","rv_tport");
x.t("true","request_old");
x.t("true","transport-specific-");
x.t("true","server");
x.t("synchronously","asynchronously");
x.t("business.inventory","global");
x.t("tibems_persistent","tibems_non_persistent");
x.t("tibems_persistent","service");
x.t("tibems_persistent","queue_import_dm");
x.t("stored","jndi");
x.t("229","topics.conf");
x.t("229","transports.conf");
x.t("name","description");
x.t("name","topic");
x.t("name","user");
x.t("name","type");
x.t("name","ledger_file");
x.t("name","mandatory");
x.t("name","connection");
x.t("name","delivery_mode");
x.t("name","queue");
x.t("name","type=file");
x.t("name","group");
x.t("name","beginning");
x.t("name","url");
x.t("name","destination");
x.t("name","address");
x.t("name","file_crc");
x.t("name","promotes");
x.t("name","syntax");
x.t("name","messages");
x.t("name","different");
x.t("name","cannot");
x.t("name","passive");
x.t("name","filename");
x.t("name","transport");
x.t("name","identifies");
x.t("name","rvcm");
x.t("name","absent");
x.t("name","conflict");
x.t("name","route");
x.t("name","password");
x.t("name","durable");
x.t("name","server");
x.t("destinationtobridgeto","names");
x.t("117","create");
x.t("117","load");
x.t("connects","smaller");
x.t("connects","server");
x.t("creating","new");
x.t("creating","store");
x.t("creating","route");
x.t("definition","overridden");
x.t("path","separators");
x.t("path","names");
x.t("topics.conf","defines");
x.t("topics.conf","file");
x.t("users.conf","defines");
x.t("users.conf","file");
x.t("overridden","configure");
x.t("overridden","using");
x.t("118","example");
x.t("clients","cannot");
x.t("clients","jmsdeliverymode");
x.t("jaas.conf","file");
x.t("jaas.conf","locates");
x.t("perform","administration");
x.t("perm=subscribe","bridges.conf");
x.t("brackets","included");
x.t("brackets","destinationtype");
x.t("brackets","indicate");
x.t("limit","messages");
x.t("iterating","url");
x.t("listen","client");
x.t("argument","daemon");
x.t("group-name","name");
x.t("mystore.db","location");
x.t("synchronous","i/o");
x.t("entered","configuration");
x.t("parameters","parameter");
x.t("parameters","required");
x.t("parameters","descriptions");
x.t("parameters","type");
x.t("parameters","multiple");
x.t("parameters","overridden");
x.t("parameters","parameters");
x.t("parameters","determine");
x.t("parameters","control");
x.t("parameters","cannot");
x.t("parameters","optional");
x.t("parameters","transport-specific");
x.t("parameters","described");
x.t("parameters","used");
x.t("65535","example");
x.t("plus","number");
x.t("tcp://a:8222","tcp://b:8222");
x.t("further","transports");
x.t("further","information");
x.t("inherited","static");
x.t("subsequently","change");
x.t("zero","special");
x.t("none","type_num");
x.t("none","round_robin");
x.t("receivers","smartsockets");
x.t("indicate","route-name");
x.t("indicate","transport_name");
x.t("indicate","factory-name");
x.t("indicate","store_name");
x.t("indicate","multicast-channel-name");
x.t("sends","negative");
x.t("megabytes","data");
x.t("determine","delivery");
x.t("determine","whether");
x.t("generic","connection");
x.t("generic","generic");
x.t("generic","xageneric");
x.t("combine","load");
x.t("com.tibco.tibjms.admin.routeinfo","online");
x.t("preallocation","occurs");
x.t("preallocation","file_truncate");
x.t("preallocation","otherwise");
x.t("continue","traverse");
x.t("round_robin","weighted");
x.t("destination","properties");
x.t("destination","topic");
x.t("destination","wildcard");
x.t("destination","bridges");
x.t("destination","destinationtobridgeto");
x.t("destination","name");
x.t("destination","messages");
x.t("destination","detailed");
x.t("address","224.0.0.0");
x.t("address","determines");
x.t("address","234.5.6.7:99");
x.t("address","multicast-group-address");
x.t("address","messages");
x.t("address","234.5.6.7");
x.t("address","multicast");
x.t("address","server");
x.t("attempts","reconnect");
x.t("attempts","define");
x.t("attempts","connect");
x.t("writes","specification");
x.t("vertical","bars");
x.t("loading","loginmodule");
x.t("allows","applications");
x.t("ledgerfile.store","sync_ledger");
x.t("whom","wish");
x.t("local","subnet");
x.t("allow","messages");
x.t("channel's","transmission");
x.t("lines","either");
x.t("string","present");
x.t("string","specifies");
x.t("string","describing");
x.t("string","connections");
x.t("attempt","create");
x.t("attempt","specified");
x.t("attempt","truncate");
x.t("file_crc","parameter");
x.t("file_crc","true");
x.t("integrity","reading");
x.t("tibrv","tibrvcm");
x.t("tibrv","topic_import_dm");
x.t("tibrv","identifies");
x.t("tibrv","extended");
x.t("fields","exported");
x.t("empty","therefore");
x.t("started","passwords");
x.t("addition","main");
x.t("stores.conf","defines");
x.t("stores.conf","file");
x.t("permissions","topic=");
x.t("permissions","example");
x.t("permissions","parameter");
x.t("permissions","refer");
x.t("permissions","user");
x.t("permissions","queue");
x.t("permissions","group");
x.t("permissions","add");
x.t("permissions","granted");
x.t("permissions","queue=");
x.t("permissions","admin");
x.t("permissions","assigned");
x.t("permissions","information");
x.t("permissions","topics");
x.t("permissions","administration");
x.t("permissions","designation");
x.t("permissions","checked");
x.t("perm=publish","subscribe");
x.t("239.255.255.255","multicast-port");
x.t("remain","until");
x.t("remain","local");
x.t("remain","empty");
x.t("retransmissions","parameter");
x.t("specifications","server");
x.t("metric","balance");
x.t("metric","factory");
x.t("metric","connections");
x.t("characters","length");
x.t("characters","cautionary");
x.t("chooses","among");
x.t("earlier","4.0");
x.t("flow","topics");
x.t("relative","path");
x.t("jndi","names");
x.t("store","parameter");
x.t("store","files");
x.t("store","type");
x.t("store","file");
x.t("store","parameters");
x.t("store","configured");
x.t("store","messages");
x.t("store","database");
x.t("store","file-based");
x.t("store","either");
x.t("selector","topic");
x.t("selector","narrows");
x.t("selector","limit");
x.t("selector","syntax");
x.t("selector","ssl-prop");
x.t("selector","optional");
x.t("234.5.6.7:99","ttl");
x.t("12.5mb","maxtime");
x.t("durable-name","name");
x.t("durable-name","route");
x.t("clientid=","nolocal");
x.t("clientid=","client");
x.t("present","properties");
x.t("present","subscriber");
x.t("present","file");
x.t("present","selector");
x.t("attempting","reconnect");
x.t("attempting","first");
x.t("attempting","connect");
x.t("attempting","dynamically");
x.t("promotes","static");
x.t("reconnect_attempt_delay","reconnect_attempt_timeout");
x.t("reconnect_attempt_delay","attempting");
x.t("1.0.2b","queue");
x.t("1.0.2b","url");
x.t("1.0.2b","xatopic");
x.t("1.0.2b","xaqueue");
x.t("1000","characters");
x.t("metadata","default");
x.t("subjectname","parameter");
x.t("subjectname","rvcm");
x.t("queue=","queue");
x.t("perm=all","topic=foo");
x.t("travel","router");
x.t("backup","client");
x.t("backup","server");
x.t("fewest","client");
x.t("configured","administratively");
x.t("configured","transports.conf");
x.t("configured","either");
x.t("configured","server");
x.t("inherently","violates");
x.t("loads","loginmodule");
x.t("tibrvcm","transport");
x.t("tibrvcm","identifies");
x.t("tibrvcm","extended");
x.t("tibrvcm","export_headers");
x.t("tibrvcm","tibss");
x.t("syntax","transports.conf");
x.t("syntax","rv_tport");
x.t("syntax","message");
x.t("syntax","routes.conf");
x.t("syntax","username");
x.t("syntax","semantics");
x.t("syntax","service");
x.t("multicast-group-address","multicast-port");
x.t("multicast-group-address","multicast");
x.t("next","subnet");
x.t("byte_rate","clientid");
x.t("byte_rate","connect");
x.t("period","time");
x.t("period","abort");
x.t("absolute","relative");
x.t("disk","space");
x.t("occurs","server");
x.t("import_ss_headers","none");
x.t("messages","exported");
x.t("messages","external");
x.t("messages","tibemsd");
x.t("messages","queue");
x.t("messages","file");
x.t("messages","226");
x.t("messages","retransmitted");
x.t("messages","false");
x.t("messages","metadata");
x.t("messages","travel");
x.t("messages","tibrvcm");
x.t("messages","kept");
x.t("messages","written");
x.t("messages","listeners");
x.t("messages","ssl-prop");
x.t("messages","multicast");
x.t("messages","routed");
x.t("messages","exporting");
x.t("messages","broadcast");
x.t("messages","transmitted");
x.t("messages","received");
x.t("messages","published");
x.t("messages","retransmission");
x.t("messages","absent");
x.t("messages","export");
x.t("messages","including");
x.t("messages","sent");
x.t("messages","server");
x.t("messages","durable");
x.t("ip-address","table");
x.t("means","multicast");
x.t("means","name-matching");
x.t("allowed","priority");
x.t("long","maxtime");
x.t("10mb","maxtime");
x.t("10mb","file_truncate");
x.t("kept","seconds");
x.t("conflicting","specifications");
x.t("clientid","sample");
x.t("clientid","client-id");
x.t("clientid","factory");
x.t("1.1","topic");
x.t("1.1","xageneric");
x.t("smaller","load");
x.t("first","creates");
x.t("first","connection");
x.t("first","message");
x.t("options","information");
x.t("connecting","enabled");
x.t("space","store");
x.t("space","file_truncate");
x.t("minimum","preallocation");
x.t("unused","disk");
x.t("control","lists");
x.t("control","flow");
x.t("cause","messages");
x.t("234.5.6.7","multicast");
x.t("number","hops");
x.t("number","iterations");
x.t("number","routers");
x.t("system\u2019s","default");
x.t("client-id","connect_attempt_count");
x.t("iterates","url");
x.t("sync","table");
x.t("sync","mode");
x.t("sync","tibrvcm.conf");
x.t("sync","server");
x.t("written","store");
x.t("importing","messages");
x.t("bob:$2$sldfkj","lsafd");
x.t("maximum","rate");
x.t("maximum","network");
x.t("maximum","number");
x.t("maximum","length");
x.t("maximum","amount");
x.t("length","connect_attempt_count");
x.t("length","description");
x.t("length","time");
x.t("length","password");
x.t("0.0.0.0","causes");
x.t("iterations","url");
x.t("iterations","absent");
x.t("jndiname","page");
x.t("truncated","below");
x.t("7780","network");
x.t("chapter","administration");
x.t("chapter","using");
x.t("loginmodule","223");
x.t("loginmodule","ems");
x.t("loginmodule","loading");
x.t("edited","hand");
x.t("specifies","possible");
x.t("specifies","wish");
x.t("specifies","pair");
x.t("specifies","servers");
x.t("specifies","address");
x.t("specifies","channel's");
x.t("specifies","minimum");
x.t("specifies","maximum");
x.t("specifies","unique");
x.t("specifies","whether");
x.t("specifies","message");
x.t("specifies","predefined");
x.t("specifies","load");
x.t("receive","browse");
x.t("receive","messages");
x.t("use_durable","designation");
x.t("unique","name");
x.t("unique","server");
x.t("different","multicast");
x.t("hop","server");
x.t("may","require");
x.t("may","configured");
x.t("may","truncated");
x.t("whether","interface");
x.t("whether","ems");
x.t("whether","messages");
x.t("define","static");
x.t("cannot","exceed");
x.t("cannot","overridden");
x.t("cannot","subsequently");
x.t("cannot","header");
x.t("balancing","fault");
x.t("balancing","situations");
x.t("balancing","among");
x.t("balancing","chooses");
x.t("balancing","clientid");
x.t("balancing","optional");
x.t("balancing","application");
x.t("balancing","operator");
x.t("balancing","specify");
x.t("passive","server");
x.t("listener1","foo.bar");
x.t("max_msgs","qty_discard");
x.t("sync_ledger","true");
x.t("[ss01]","type");
x.t("bill","bill");
x.t("bill","jones");
x.t("transports.conf","defines");
x.t("transports.conf","file");
x.t("detailed","information");
x.t("selectors","incoming_topic");
x.t("selectors","section");
x.t("selectors","routing");
x.t("unix","command");
x.t("unix","systems");
x.t("stores","stores.conf");
x.t("stores","messages");
x.t("stores","format");
x.t("stores","dbstore");
x.t("stores","configuration");
x.t("stores","information");
x.t("tibemsd.conf","file");
x.t("/var/local/dleshc/rundir/my_sync.db","file_crc");
x.t("listener2","foo.bar.bar");
x.t("instead","two");
x.t("rv_tport","rv02");
x.t("rv_tport","name");
x.t("mypasswd","project");
x.t("language","working");
x.t("admin:$1$urmkvgq78","administrator");
x.t("listeners","exporting");
x.t("listeners","topics");
x.t("listeners","created");
x.t("listeners","server");
x.t("transport","guaranteed");
x.t("transport","type");
x.t("transport","includes");
x.t("transport","tibems_persistent");
x.t("transport","229");
x.t("transport","name");
x.t("transport","tibrvcm");
x.t("transport","transport");
x.t("transport","rvcm");
x.t("transport","note");
x.t("transport","based");
x.t("transport","tibss");
x.t("transport","server");
x.t("transport","listenername");
x.t("format","factory-name");
x.t("format","file");
x.t("admin","user=");
x.t("admin","administrator");
x.t("admin","user=sys-admins");
x.t("admin","specifies");
x.t("admin","group=");
x.t("admin","bob");
x.t("match","multiple");
x.t("match","queues");
x.t("match","zone");
x.t("match","topics");
x.t("section","description");
x.t("allocated","priority");
x.t("subscription","topic");
x.t("subscription","however");
x.t("subscription","writes");
x.t("subscription","durable-name");
x.t("subscription","client");
x.t("subscription","takes");
x.t("urgency","high");
x.t("earliest","specification");
x.t("wildcards","example");
x.t("wildcards","inheritance");
x.t("internal","jndi");
x.t("exits","restarts");
x.t("zone_name=","zone_name");
x.t("store_name","mandatory");
x.t("store_name","name");
x.t("store_name","store_name");
x.t("store_name","option");
x.t("filename","used");
x.t("topic_import_dm","tibems_reliable");
x.t("topic_import_dm","tibems_persistent");
x.t("topic_import_dm","queue_import_dm");
x.t("assigned","file");
x.t("assigned","queues");
x.t("assigned","topics");
x.t("transmission","priority");
x.t("lost","message");
x.t("ordering","groups.conf");
x.t("ordering","load");
x.t("describing","user");
x.t("describing","group");
x.t("omitted","default");
x.t("truncate","store");
x.t("maxbytes=1mb","topics");
x.t("tibems_non_persistent","tibems_reliable");
x.t("tibems_non_persistent","export_headers");
x.t("tcp:host5:7885","rv_queue_policy");
x.t("tcp:host5:7885","[rvcm01]");
x.t("600","[ss01]");
x.t("reference","example");
x.t("reference","language");
x.t("retain","sent");
x.t("client","wish");
x.t("client","program");
x.t("client","uses");
x.t("client","sleeps");
x.t("client","reconnects");
x.t("client","string");
x.t("client","attempting");
x.t("client","cannot");
x.t("client","affect");
x.t("client","existing");
x.t("client","establishing");
x.t("client","connections");
x.t("client","takes");
x.t("client","ssl_verify_host");
x.t("client","port");
x.t("client","subscriber\u2019s");
x.t("client","dynamically");
x.t("url-string","metric");
x.t("url-string","zone_name=");
x.t("load-balanced","connection");
x.t("end","route");
x.t("truncating","file");
x.t("request_old","true");
x.t("enable","delivery_mode");
x.t("enable","disable");
x.t("jones","tibco");
x.t("jones","server");
x.t("groups","222");
x.t("groups","format");
x.t("group=group1","perm=subscribe");
x.t("identifies","store");
x.t("identifies","tibco");
x.t("identifies","multicast");
x.t("ttl=3","durables.conf");
x.t("ssl-prop","ssl");
x.t("ssl-prop","value");
x.t("primary","backup");
x.t("primary","server");
x.t("statistic","includes");
x.t("disabled","enabled");
x.t("disabled","stores.conf");
x.t("disabled","multicast");
x.t("disabled","factory");
x.t("disabled","configuration");
x.t("212","bridges.conf");
x.t("database","ems");
x.t("database","store");
x.t("database","stores");
x.t("tibco","rendezvous");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("tibco","smartsockets");
x.t("message","guaranteed");
x.t("message","however");
x.t("message","sends");
x.t("message","selector");
x.t("message","selectors");
x.t("message","ordering");
x.t("message","services");
x.t("message","published");
x.t("message","service");
x.t("message","class");
x.t("square","brackets");
x.t("option","included");
x.t("given","numerical");
x.t("given","parameters");
x.t("(zero)","maxrate");
x.t("memory","used");
x.t("100","megabytes");
x.t("ttl=4","[channel-2]");
x.t("affect","multicast");
x.t("pending","messages");
x.t("asynchronously","mode");
x.t("export_headers","true");
x.t("header","field");
x.t("header","fields");
x.t("header","instead");
x.t("extended","syntax");
x.t("sorted","override_lb_mode");
x.t("213","channels.conf");
x.t("multicast","multicast_enabled");
x.t("multicast","enabled");
x.t("multicast","connection");
x.t("multicast","channel");
x.t("multicast","group");
x.t("multicast","traffic");
x.t("multicast","channels");
x.t("multicast","daemon");
x.t("multicast","address");
x.t("multicast","messages");
x.t("multicast","client");
x.t("multicast","disabled");
x.t("multicast","ssl-prop");
x.t("multicast","capable");
x.t("multicast","data");
x.t("multicast","information");
x.t("multicast","port");
x.t("multicast","multicast-enabled");
x.t("routes.conf","defines");
x.t("routes.conf","file");
x.t("java","api");
x.t("user-name1","user-name2");
x.t("enter","test");
x.t("enter","business.inventory");
x.t("documentation","directly");
x.t("yields","backward");
x.t("4.0","parameter");
x.t("greater","4mb");
x.t("tcp:rthost2a:5555","ssl:rthost2b:5571");
x.t("214","durables.conf");
x.t("consider","examples");
x.t("existing","dynamic");
x.t("existing","durable");
x.t("user-name2","parameter");
x.t("user-name2","group-name2");
x.t("rules","topic");
x.t("rules","queue");
x.t("routed","zone_name");
x.t("dbstore","database");
x.t("project","mfg_process_control");
x.t("project","name");
x.t("configuration","files");
x.t("configuration","file");
x.t("configuration","stores.conf");
x.t("configuration","configure");
x.t("configuration","note");
x.t("acl.conf","example");
x.t("acl.conf","defines");
x.t("acl.conf","file");
x.t("include","brackets");
x.t("amount","memory");
x.t("factory","always");
x.t("factory","creates");
x.t("factory","uses");
x.t("factory","associates");
x.t("factory","default");
x.t("factory","parameters");
x.t("factory","chapter");
x.t("factory","disabled");
x.t("factory","value");
x.t("factory","page");
x.t("factory","note");
x.t("factory","definitions");
x.t("factory","server");
x.t("-listen","command");
x.t("rvcm","subject");
x.t("rvcm","listener");
x.t("rvcm","listeners");
x.t("exporting","messages");
x.t("username","name");
x.t("username","cannot");
x.t("username","emsserver6");
x.t("username","password");
x.t("main","configuration");
x.t("value","parameter");
x.t("value","table");
x.t("value","mode");
x.t("value","default_mhop_zone");
x.t("value","specified");
x.t("value","true");
x.t("value","generic");
x.t("value","allow");
x.t("value","12.5mb");
x.t("value","means");
x.t("value","0.0.0.0");
x.t("value","specifies");
x.t("value","ssl-prop");
x.t("value","file_truncate");
x.t("value","mhop");
x.t("running","ifconfig");
x.t("tcp://b:8222","tcp://c:8222");
x.t("tolerance","example");
x.t("interval","milliseconds");
x.t("establishing","connection");
x.t("rvcm01","listener1");
x.t("rvcm01","listener2");
x.t("additional","transport-specific-parameters");
x.t("rvcmtrans1","ledger_file");
x.t("several","configuration");
x.t("217","factories.conf");
x.t("send","receive");
x.t("send","multicast");
x.t("selector=","msg-selector");
x.t("selector=","string");
x.t("selector=","urgency");
x.t("specific","destination");
x.t("dname1","topic2");
x.t("connect_attempt_timeout","reconnect_attempt_count");
x.t("connect_attempt_timeout","attempting");
x.t("compatibility","configurations");
x.t("refuse","start");
x.t("already","created");
x.t("holds","shared");
x.t("emsserver6","password");
x.t("[rv02]","type");
x.t("broadcast","channel");
x.t("broadcast","214");
x.t("subscribers","file");
x.t("subscribers","client");
x.t("subscribers","217");
x.t("subscribers","maintains");
x.t("218","groups.conf");
x.t("import","messages");
x.t("transmitted","channel");
x.t("dname2","clientid=myid");
x.t("paris","route");
x.t("connections","creates");
x.t("connections","single");
x.t("connections","byte_rate");
x.t("connections","factory");
x.t("connections","cautionary");
x.t("connections","connect");
x.t("tcp://b2",":8222");
x.t("tcp://server2:7222","clientid");
x.t("tcp://server2:7222","ssl_verify_host");
x.t("foo.bar","rvcm01");
x.t("foo.bar","foo.baz");
x.t("groups.conf","defines");
x.t("groups.conf","file");
x.t("topic=foo","group=group1");
x.t("topic=foo","user=user2");
x.t("routers","example");
x.t("capable","interface");
x.t("capable","running");
x.t("systems","determine");
x.t("maxrate=15mb","maxtime=10");
x.t("dname3","selector=");
x.t("takes","precedence");
x.t("foo","administrator");
x.t("foo","listed");
x.t("abort","connection");
x.t("losing","server");
x.t("jndi-name1","jndi-name2");
x.t("valid","queues");
x.t("1hop","mhop");
x.t("separators","present");
x.t("services","tibco");
x.t("cm_name","name");
x.t("cm_name","rvcmtrans1");
x.t("ssl:rthost2b:5571","username");
x.t("purposes","table");
x.t("page","117");
x.t("page","118");
x.t("page","acl.conf");
x.t("230","users.conf");
x.t("specifying","maxrate");
x.t("medium","topic4");
x.t("dynamic","queues");
x.t("dynamic","topics");
x.t("dynamic","durable");
x.t("jndi-name2","queue-name");
x.t("jndi-name2","topic-name");
x.t("online","documentation");
x.t("along","route");
x.t("location","file");
x.t("location","specified");
x.t("suppresses","jms");
x.t("transport-specific-","parameters");
x.t("messaging","(rvcm)");
x.t("messaging","transport");
x.t("tool","create");
x.t("tool","assign");
x.t("tool","chapter");
x.t("tool","information");
x.t("tool","administration");
x.t("tool","following");
x.t("information","properties");
x.t("information","ssl");
x.t("information","sections");
x.t("information","inheritance");
x.t("information","jaas.conf");
x.t("information","parameters");
x.t("information","destination");
x.t("information","permissions");
x.t("information","chapter");
x.t("information","message");
x.t("information","multicast");
x.t("information","administration");
x.t("information","using");
x.t("information","setting");
x.t("information","load");
x.t("group=","group");
x.t("optional","included");
x.t("optional","property");
x.t("optional","parameters");
x.t("optional","square");
x.t("optional","values");
x.t("multicast-channel-name","name");
x.t("multicast-channel-name","address");
x.t("multicast-channel-name","option");
x.t("multicast-channel-name","multicast-channel-name");
x.t("data","parameter");
x.t("data","integrity");
x.t("data","remain");
x.t("data","retransmissions");
x.t("ranking","highest");
x.t("configure","connection");
x.t("configure","stores");
x.t("configure","database");
x.t("configure","durable");
x.t("urls","separated");
x.t("becomes","name");
x.t("async","example");
x.t("async","sync");
x.t("async","server");
x.t("[my_sync]","type");
x.t("tibrvcm.conf","defines");
x.t("tibrvcm.conf","file");
x.t("smartsockets","parameters");
x.t("smartsockets","format");
x.t("smartsockets","transport");
x.t("smartsockets","230");
x.t("received","bridged");
x.t("defined","administrator");
x.t("defined","file");
x.t("maxrate=10mb","maxtime=10");
x.t("maxtime=10","ttl=3");
x.t("maxtime=10","ttl=4");
x.t("examples","static");
x.t("cautionary","information");
x.t("timeout","period");
x.t("ssl_verify_host","disabled");
x.t("jaas","loginmodule");
x.t("shared","state");
x.t("semantics","selectors");
x.t("rv_queue_policy","tibrvqueue_discard_last:10000:100");
x.t("rv_queue_policy","tibrvqueue_discard_none");
x.t("233","configuration");
x.t("perm","permissions");
x.t("published","connection");
x.t("published","name");
x.t("published","first");
x.t("published","multicast-enabled");
x.t("published","sent");
x.t("values","parameters");
x.t("values","format");
x.t("values","given");
x.t("highest","priority");
x.t("topic1","dname1");
x.t("xatopic","topic");
x.t("xatopic","xaqueue");
x.t("disable","gmd_file_delete");
x.t("disable","import_ss_headers");
x.t("disable","multicast");
x.t("application","properties");
x.t("application","requires");
x.t("routing","topic");
x.t("routing","zone");
x.t("zone","type");
x.t("zone","configuring");
x.t("zone","name");
x.t("asynchronous","i/o");
x.t("transport-specific","parameters");
x.t("tibrvqueue_discard_last","max_msgs");
x.t("explicit_config_only","true");
x.t("destinations","parameter");
x.t("destinations","create");
x.t("destinations","destination");
x.t("destinations","213");
x.t("activities","administrator");
x.t("user=user2","perm=publish");
x.t("port","property");
x.t("port","65535");
x.t("port","destination");
x.t("port","address");
x.t("port","client");
x.t("port","multicast");
x.t("absent","default");
x.t("absent","messages");
x.t("retransmission","messages");
x.t("topic2","dname2");
x.t("specification","outputs");
x.t("specification","file");
x.t("store=mystore","secure");
x.t("name-matching","required");
x.t("described","destination");
x.t("described","chapter");
x.t("described","database");
x.t("file_truncate","determines");
x.t("file_truncate","true");
x.t("file_truncate","value");
x.t("global","import=");
x.t("temp_destination_timeout","seconds");
x.t("ordered","lb_mode");
x.t("topics","listed");
x.t("topics","publish");
x.t("topics","queues");
x.t("topics","229");
x.t("topics","destination");
x.t("topics","format");
x.t("topics","broadcast");
x.t("topics","foo.bar");
x.t("topics","along");
x.t("topics","export");
x.t("topics","names");
x.t("topics","matching");
x.t("export","property");
x.t("export","messages");
x.t("users","assign");
x.t("users","perform");
x.t("users","format");
x.t("users","groups");
x.t("users","233");
x.t("users","perm");
x.t("users","belong");
x.t("administration","apis");
x.t("administration","permissions");
x.t("administration","tool");
x.t("administration","activities");
x.t("predefined","user");
x.t("predefined","group");
x.t("priority","lowest");
x.t("priority","maxrate");
x.t("priority","specifies");
x.t("priority","given");
x.t("priority","(zero)");
x.t("priority","priority");
x.t("priority","bandwidth");
x.t("note","long");
x.t("note","square");
x.t("note","including");
x.t("two","hops");
x.t("two","servers");
x.t("two","parameters");
x.t("topic3","dname3");
x.t("milliseconds","reconnect_attempt_timeout");
x.t("milliseconds","reconnect_attempt_count");
x.t("milliseconds","multicast_daemon");
x.t("milliseconds","attempts");
x.t("milliseconds","iterations");
x.t("milliseconds","connect_attempt_timeout");
x.t("protocol","example");
x.t("otherwise","permitted");
x.t("otherwise","value");
x.t("single_or_list_of_servers","project");
x.t("locates","loads");
x.t("topic4","paris");
x.t("applications","create");
x.t("applications","unless");
x.t("foo.baz","created");
x.t("zones","zone_type");
x.t("4mb","example");
x.t("prevents","ems");
x.t("based","last");
x.t("gmd_some","[rv02]");
x.t("gmd_some","ordered");
x.t("causes","errors");
x.t("causes","ems");
x.t("[channel-2]","address=234.5.3.9:99");
x.t("created","$sys.meta");
x.t("created","first");
x.t("created","client");
x.t("created","application");
x.t("created","applications");
x.t("prefetch=2","queues");
x.t("file-based","store");
x.t("file-based","stores");
x.t("preregister","rvcm");
x.t("gmd_all","gmd_some");
x.t("used","various");
x.t("used","channel");
x.t("used","ems");
x.t("used","creating");
x.t("used","configure");
x.t("used","server");
x.t("either","formats");
x.t("either","store");
x.t("either","1hop");
x.t("either","async");
x.t("either","file-based");
x.t("service","administrators");
x.t("service","rendezvous");
x.t("service","servers");
x.t("service","network");
x.t("service","7780");
x.t("service","java");
x.t("service","service");
x.t("service","server");
x.t("following","sections");
x.t("designation","specifies");
x.t("subnet","parameter");
x.t("subnet","ttl");
x.t("subnet","hop");
x.t("separated","comma");
x.t("separated","vertical");
x.t("separated","router");
x.t("router","next");
x.t("router","two");
x.t("special","value");
x.t("starts","messages");
x.t("using","create");
x.t("using","ssl");
x.t("using","tibemsadmin");
x.t("using","ems");
x.t("using","api");
x.t("using","synchronous");
x.t("using","absolute");
x.t("using","load-balanced");
x.t("using","database");
x.t("using","multicast");
x.t("using","configuration");
x.t("using","asynchronous");
x.t("using","administration");
x.t("routes","ems");
x.t("routes","may");
x.t("routes","tibco");
x.t("routes","zones");
x.t("destinationtobridgeto1","selector=");
x.t("class","tibco");
x.t("queue=myqueue1","channels.conf");
x.t("multicast-enabled","ems");
x.t("multicast-enabled","topics");
x.t("multicast-enabled","server");
x.t("conflict","arise");
x.t("conflict","durable");
x.t("conflict","warns");
x.t("warning","consider");
x.t("xaqueue","queue");
x.t("xaqueue","url");
x.t("tcp://host1:8222","pair");
x.t("tcp://host1:8222","tcp://backup1:8222");
x.t("connect","change");
x.t("connect","ems");
x.t("connect","server");
x.t("127","characters");
x.t("setting","jndi");
x.t("test.foo","secure");
x.t("relinquishing","unused");
x.t("passwords","entered");
x.t("passwords","assigned");
x.t("passwords","using");
x.t("destinationtobridgeto2","selector=");
x.t("route","belongs");
x.t("route","further");
x.t("route","clientid=");
x.t("route","present");
x.t("route","syntax");
x.t("route","conflicting");
x.t("route","cannot");
x.t("route","becomes");
x.t("route","note");
x.t("i/o","calls");
x.t("queue_import_dm","ems");
x.t("queue_import_dm","tibems_persistent");
x.t("jmsdeliverymode","header");
x.t("password","description");
x.t("password","leave");
x.t("password","administrator");
x.t("password","mypasswd");
x.t("password","password");
x.t("password","server_names");
x.t("best_effort","gmd_all");
x.t("preserve_gmd","always");
x.t("names","included");
x.t("names","example");
x.t("names","create");
x.t("names","file");
x.t("names","ems");
x.t("names","path");
x.t("names","match");
x.t("names","optional");
x.t("names","destinations");
x.t("names","described");
x.t("names","specify");
x.t("modify","files");
x.t("directed","address");
x.t("therefore","ttl");
x.t("therefore","secure");
x.t("subscriber\u2019s","connection");
x.t("maintains","earliest");
x.t("definitions","format");
x.t("load","connection");
x.t("load","among");
x.t("load","balancing");
x.t("load","primary");
x.t("operator","example");
x.t("operator","takes");
x.t("behavior","ems");
x.t("url=","url-string");
x.t("mhop","parameter");
x.t("mhop","omitted");
x.t("tibrvqueue_discard_first","tibrvqueue_discard_last");
x.t("bill:$3$tyavmwq92","bill");
x.t("describe","configuration");
x.t("bandwidth","allocated");
x.t("tcp://a1:8222","tcp://a2:8222");
x.t("including","jndi");
x.t("including","first");
x.t("restrictions","rules");
x.t("zone_type","selector");
x.t("zone_type","zone");
x.t("occasionally","attempt");
x.t("tibss","mandatory");
x.t("tibss","identifies");
x.t("tibss","extended");
x.t("tibss","server_names");
x.t("[rvcm01]","type");
x.t("sent","channel");
x.t("sent","address");
x.t("sent","multicast-group-address");
x.t("sent","tibrvcm");
x.t("sent","messages");
x.t("sent","multicast");
x.t("buffer","100");
x.t("xageneric","topic");
x.t("xageneric","generic");
x.t("reading","store");
x.t("foo.bar.bar","topics.conf");
x.t("imports","transport");
x.t("entries","attempt");
x.t("server_names","tcp:rthost2a:5555");
x.t("server_names","single_or_list_of_servers");
x.t("durable","topic");
x.t("durable","subscriber");
x.t("durable","subscriptions");
x.t("durable","command");
x.t("durable","name");
x.t("durable","use_durable");
x.t("durable","subscription");
x.t("durable","subscribers");
x.t("durable","page");
x.t("durable","defined");
x.t("durable","dynamically");
x.t("server","example");
x.t("server","periodically");
x.t("server","lowest");
x.t("server","fault-tolerant");
x.t("server","creates");
x.t("server","uses");
x.t("server","preregisters");
x.t("server","connection");
x.t("server","property");
x.t("server","url");
x.t("server","fails");
x.t("server","detects");
x.t("server","connects");
x.t("server","continue");
x.t("server","started");
x.t("server","remain");
x.t("server","store");
x.t("server","durable-name");
x.t("server","selector");
x.t("server","fewest");
x.t("server","connecting");
x.t("server","messages");
x.t("server","first");
x.t("server","system\u2019s");
x.t("server","maximum");
x.t("server","stores");
x.t("server","retain");
x.t("server","end");
x.t("server","truncating");
x.t("server","primary");
x.t("server","tibco");
x.t("server","multicast");
x.t("server","send");
x.t("server","refuse");
x.t("server","218");
x.t("server","information");
x.t("server","jaas");
x.t("server","note");
x.t("server","preregister");
x.t("server","starts");
x.t("server","using");
x.t("server","occasionally");
x.t("server","buffer");
x.t("server","server");
x.t("server","specify");
x.t("contains","users");
x.t("checked","inheritance");
x.t("topic=mytopic2","queue=myqueue1");
x.t("seconds","interface");
x.t("seconds","may");
x.t("seconds","rv_queue_policy");
x.t("seconds","server");
x.t("specify","units");
x.t("specify","tcp");
x.t("specify","export");
x.t("specify","load");
x.t("negative","acknowledgement");
x.t("dynamically","unsubscribe");
x.t("dynamically","creates");
x.t("dynamically","created");
x.t("warns","administrator");
x.t("establishes","first");
x.t("belong","group");
x.t("bob","smith");
x.t("bob","jaas.conf");
x.t("bob","bob");
x.t("matching","names");
x.t("preallocates","disk");
x.t("listenername","name");
x.t("listenername","subjectname");
x.t("item","blank");
}
